Which version of the Oracle Client is required for Oracle 10g?

0 Likes

Problem:

Which version of the Oracle Client is required for Oracle 10g?

Resolution:


 

  • Product Name: StarTeam
  • Product Version: 2006 (9.0.237 and later)
  • Product Component: Server
  • Platform/OS Version: All Supported OS

The Database and Client version must match, and the only two supported Oracle DB and Client version are below:

Oracle 10.2.0.3.0
Oracle 10.1.0.4.0

The supported ODBC Drivers are below:

Oracle 10.1.0.4.0
Oracle 10.1.0.5.0
 
The latest patched version of the StarTeam 2006 Server, is available to download from Support line, please contact Micro Focus Support for further information.

http://supportline.microfocus.com
 


 

Old KB# 28529
Comment List
Related
Recommended